<!doctype html>
<html lang="ru">
<head>
<!-- head -->
//= template/head.html
</head>
<body>
<!-- preloader -->
<div class="preloader"></div>
<!-- screen dimming -->   
<div class="overlay"></div>
<!-- callback-modal -->
//= template/callback-modal.html
<!-- header -->
//= template/header.html
<!-- main -->
<main class="main">
    <div class="main-container">
        <div class="main__wrapper">
            <!-- sidebar-navigation -->
            //= template/sidebar-navigation.html
            <!-- mobile-menu -->
            //= template/mobile-menu.html
            <!-- main-content -->
            <div class="main__content about-company__content section-container"> 
                <section class="section__about">
                    <div class="breadcrumbs">
                        <a href="index.html" class="crumb">Главная</ф>
                        <a class="crumb">Текущая</a>
                    </div>
                    <h2 class="section__title">О компании</h2>
                    <div class="banner__block">
                        <p class="banner__text">Все ООО «СП Групп» является поставщиком рыбной продукции с 2010 г.  для предприятий сегмента ХоРеКа, комбинатов питания и предприятий общественного питания Премиум класса, а так же крупных оптовых и мелкооптовых компаний, в том числе региональных.</p>
                    </div>
                    <div class="description__block">
                        <div class="description__item">
                            <svg class="description__icon" width="64" height="64" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M32.1981 7.49418C32.0064 7.30582 31.7428 7.20517 31.4783 7.21713C29.7526 7.28589 28.0317 7.53105 26.365 7.94762L26.836 9.88299C28.0445 9.58103 29.2835 9.37673 30.5333 9.27208V28.1195H9.41723C9.67585 26.8837 10.0318 25.6679 10.4792 24.4909L8.64532 23.7734C8.0091 25.4437 7.54398 27.1877 7.26275 28.9566C7.21653 29.2456 7.29815 29.5386 7.48498 29.7619C7.67182 29.9851 7.94518 30.1127 8.2333 30.1127H31.5167C32.0604 30.1127 32.5 29.6662 32.5 29.1161V8.21271C32.5 7.94164 32.3918 7.68253 32.1981 7.49418Z" fill="#0C7DFF"/>
                                <path d="M52.9523 17.5547L51.379 18.7516C54.4677 22.9163 56.1 27.8783 56.1 33.1024C56.1 33.4203 56.0921 33.7502 56.0764 34.099H36.4333V9.52223C37.9958 9.78832 39.5279 10.2129 41.0019 10.7899L41.7109 8.93125C39.7413 8.1599 37.6743 7.63868 35.568 7.38356C35.2838 7.34967 35.0085 7.43936 34.798 7.62772C34.5866 7.81607 34.4667 8.08714 34.4667 8.37317V35.0956C34.4667 35.6457 34.9062 36.0922 35.45 36.0922H56.9978C57.5101 36.0922 57.9369 35.6926 57.9782 35.1753C58.0381 34.4179 58.0667 33.7403 58.0667 33.1024C58.0667 27.4428 56.2976 22.0672 52.9523 17.5547Z" fill="#0C7DFF"/>
                                <path d="M31.5167 32.1059H7.91667C7.37288 32.1059 6.93333 32.5523 6.93333 33.1024C6.93333 34.4947 7.04248 35.8889 7.25882 37.2482L9.2009 36.9313C9.05242 36.0005 8.959 35.0518 8.92065 34.099H30.5333V56.9328C28.6286 56.7733 26.7573 56.3827 24.9549 55.7668L24.3265 57.6563C26.6285 58.4426 29.0337 58.8911 31.4773 58.9877C31.4901 58.9877 31.5029 58.9887 31.5157 58.9887C31.7694 58.9887 32.0142 58.8891 32.1971 58.7107C32.3918 58.5223 32.5 58.2632 32.5 57.9922V33.1024C32.5 32.5523 32.0604 32.1059 31.5167 32.1059Z" fill="#0C7DFF"/>
                                <path d="M57.1384 38.4681C56.9535 38.2259 56.6684 38.0854 56.3665 38.0854H35.45C34.9062 38.0854 34.4667 38.5318 34.4667 39.0819V57.8317C34.4667 58.1167 34.5866 58.3878 34.7971 58.5772C34.979 58.7406 35.211 58.8283 35.45 58.8283C35.4883 58.8283 35.5277 58.8263 35.567 58.8213C36.5956 58.6967 37.6281 58.5064 38.635 58.2553L38.164 56.3199C37.5937 56.4624 37.0145 56.584 36.4323 56.6826V40.0785H55.0744C55.0065 40.3058 54.9347 40.532 54.86 40.7572L56.7234 41.394C56.9516 40.7084 57.1531 40.0108 57.3193 39.3211C57.3921 39.0242 57.3252 38.7092 57.1384 38.4681Z" fill="#0C7DFF"/>
                                <path d="M25.4161 11.7815C25.4151 11.7805 25.4141 11.7805 25.4131 11.7805C24.0374 10.7341 22.408 10.181 20.7 10.181C20.404 10.181 20.1031 10.2039 19.7953 10.2428C18.8366 8.25756 17.1806 6.68196 15.1471 5.84981C15.9574 4.97879 16.9751 4.29215 18.0951 3.86561L17.4039 2C15.9908 2.53716 14.7066 3.40618 13.6878 4.5114C13.4518 4.76752 13.2424 5.02763 13.0477 5.28973C12.6544 5.23591 12.2571 5.19804 11.85 5.19804C6.96972 5.19804 3 9.22225 3 14.1673C3 19.1124 6.96972 23.1366 11.85 23.1366C12.6986 23.1366 13.5177 23.008 14.2956 22.7808C15.4195 24.3753 17.0931 25.5065 18.9929 25.933C18.9939 25.933 18.9939 25.934 18.9949 25.934C19.5652 26.0616 20.1395 26.1263 20.7 26.1263C22.5723 26.1263 24.3904 25.4427 25.8173 24.2029C25.8182 24.2019 25.8182 24.2019 25.8192 24.2009C27.5646 22.6821 28.5667 20.4777 28.5667 18.1537C28.5667 15.6283 27.4181 13.3063 25.4161 11.7815ZM11.85 21.1434C8.05532 21.1434 4.96667 18.0141 4.96667 14.1673C4.96667 10.3205 8.05532 7.19121 11.85 7.19121C11.8765 7.19121 11.9011 7.1952 11.9277 7.1952C11.5432 8.06123 11.3288 8.87345 11.2108 9.5312L13.145 9.88897C13.2621 9.2392 13.4971 8.40207 13.9583 7.52906C15.9574 8.18282 17.5533 9.73948 18.2889 11.7227C18.3587 11.912 18.4206 12.1024 18.4737 12.2937C18.4806 12.3186 18.4865 12.3436 18.4924 12.3685C18.5386 12.5419 18.579 12.7153 18.6124 12.8907C18.6262 12.9674 18.636 13.0452 18.6478 13.1219C18.6674 13.2515 18.6881 13.381 18.7009 13.5116C18.7205 13.7268 18.7333 13.9461 18.7333 14.1673C18.7333 14.6806 18.6714 15.2127 18.5485 15.7489C17.8375 18.8353 15.1078 21.1434 11.85 21.1434ZM18.4786 23.6907C17.5858 23.3219 16.7981 22.732 16.1776 21.9825C17.63 21.1534 18.8317 19.9256 19.6291 18.4407L18.4786 23.6907ZM26.5184 17.1571H22.6667L24.9745 14.0397C25.7907 14.9038 26.3256 15.9821 26.5184 17.1571ZM23.4012 12.8419L20.8229 16.3249L20.5436 15.8147V15.8137C20.5928 15.5466 20.6331 15.2765 20.6577 15.0015C20.6852 14.7224 20.7 14.4434 20.7 14.1673C20.7 13.8374 20.6793 13.5126 20.6449 13.1917C20.64 13.1448 20.6302 13.099 20.6243 13.0521C20.5889 12.7641 20.5407 12.4801 20.4787 12.201C20.4778 12.1941 20.4768 12.1871 20.4748 12.1791C21.5289 12.1323 22.5034 12.3695 23.4012 12.8419ZM20.3981 24.1252L21.233 20.3162L23.7365 23.2761C22.7375 23.885 21.5821 24.187 20.3981 24.1252ZM25.2292 21.9776L22.8387 19.1502H26.5174C26.3433 20.1897 25.8989 21.1653 25.2292 21.9776Z" fill="#0C7DFF"/>
                                <path d="M41.35 21.1434H39.3833V23.1366H41.35V21.1434Z" fill="#0C7DFF"/>
                                <path d="M45.2833 23.1366H43.3167V25.1298H45.2833V23.1366Z" fill="#0C7DFF"/>
                                <path d="M49.2167 30.1127H47.25V32.1059H49.2167V30.1127Z" fill="#0C7DFF"/>
                                <path d="M41.35 29.1161H39.3833V31.1093H41.35V29.1161Z" fill="#0C7DFF"/>
                                <path d="M40.3667 25.1298H38.4V27.1229H40.3667V25.1298Z" fill="#0C7DFF"/>
                                <path d="M54.1333 26.1263H52.1667V28.1195H54.1333V26.1263Z" fill="#0C7DFF"/>
                                <path d="M49.2167 22.14H47.25V24.1332H49.2167V22.14Z" fill="#0C7DFF"/>
                                <path d="M45.2833 27.1229H43.3167V29.1161H45.2833V27.1229Z" fill="#0C7DFF"/>
                                <path d="M49.2167 26.1263H47.25V28.1195H49.2167V26.1263Z" fill="#0C7DFF"/>
                                <path d="M62 3.20487C59.4374 3.20487 56.9968 3.88056 54.8 5.04258C54.6083 4.60009 54.3477 4.17654 53.9927 3.81678C52.6564 2.46341 50.1931 3.16302 49.9158 3.24673C49.6002 3.3434 49.3524 3.59354 49.257 3.91344C49.1744 4.19348 48.4831 6.68993 49.8204 8.04529C49.9748 8.20076 50.142 8.3343 50.3121 8.45887C49.668 9.14452 49.0839 9.89296 48.5451 10.6793C48.4094 10.4799 48.2658 10.2846 48.0927 10.1092C46.7967 8.79671 44.3767 9.24617 44.1043 9.30298C43.7405 9.37772 43.4494 9.65378 43.3501 10.0165C43.2173 10.5079 42.6224 13.0222 43.9204 14.3377C44.5724 14.9965 45.3915 15.3662 46.2028 15.439C45.6167 17.2418 45.2833 19.1582 45.2833 21.1434H47.25C47.25 19.7113 47.4604 18.3141 47.8243 16.9717C48.3671 17.2826 49.0112 17.469 49.7083 17.469C51.5885 17.469 52.8835 15.2227 53.0251 14.9656C53.1913 14.6636 53.1913 14.2949 53.0251 13.9919C52.9012 13.7677 51.8963 12.0237 50.3898 11.5882C50.9936 10.748 51.6681 9.97069 52.4056 9.2661C52.9071 10.3823 54.1501 11.1776 55.6083 11.1776C57.4885 11.1776 58.7835 8.93125 58.9251 8.67413C59.0913 8.37217 59.0913 8.00343 58.9251 7.70047C58.8405 7.54699 58.3361 6.68395 57.5465 6.01325C58.9654 5.49104 60.4631 5.19804 62 5.19804V3.20487ZM47.248 12.8648C47.1694 13.0212 47.1035 13.1847 47.0288 13.3441C46.9727 13.3591 46.9157 13.372 46.8626 13.397C46.4909 13.5674 45.8399 13.4627 45.3118 12.9276C45.0473 12.6595 45.0316 11.8732 45.125 11.1825C45.7298 11.1546 46.4161 11.2284 46.7023 11.5184C47.073 11.8941 47.2815 12.3904 47.2461 12.8139C47.2451 12.8309 47.249 12.8478 47.248 12.8648ZM50.9886 14.4792C50.6061 14.9865 50.0869 15.4758 49.7083 15.4758C49.2029 15.4758 48.7407 15.2825 48.4723 15.0194C48.6758 14.5241 48.904 14.0417 49.1518 13.5704C49.3288 13.5165 49.5146 13.4827 49.7083 13.4827C50.0879 13.4827 50.6061 13.972 50.9886 14.4792ZM51.8284 7.04472C51.6189 6.95702 51.4075 6.83543 51.2118 6.63612C50.9464 6.36704 50.9306 5.65747 51.024 5.03759C51.6012 4.95089 52.324 4.94391 52.6023 5.22595C52.8481 5.47509 53.0133 5.77706 53.093 6.07603C52.6574 6.378 52.2365 6.70189 51.8284 7.04472ZM55.6083 9.18438C54.8227 9.18438 54.1333 8.71898 54.1314 8.2446C54.1343 8.22667 54.1471 8.14495 54.1491 8.12701C54.1609 8.02735 54.154 7.92869 54.1363 7.83202C54.3506 7.67954 54.5689 7.53404 54.7892 7.39252C55.039 7.26994 55.3143 7.19121 55.6083 7.19121C55.9879 7.19121 56.5061 7.68054 56.8886 8.1878C56.5061 8.69506 55.9869 9.18438 55.6083 9.18438Z" fill="#0C7DFF"/>
                                <path d="M25.4082 42.3438C25.5459 41.9382 25.6167 41.5106 25.6167 41.0751C25.6167 38.8767 23.8526 37.0888 21.6833 37.0888C20.4846 37.0888 19.3686 37.6538 18.635 38.5717C17.811 38.1163 16.8257 37.9708 15.9023 38.184C15.033 37.4735 13.9632 37.0888 12.8333 37.0888C10.1223 37.0888 7.91667 39.3241 7.91667 42.0717C5.74743 42.0717 3.98333 43.8596 3.98333 46.058C3.98333 46.7327 4.14853 47.3795 4.45927 47.9546C3.55558 48.698 3 49.8271 3 51.041C3 53.2394 4.7641 55.0273 6.93333 55.0273C8.35523 55.0273 9.60505 54.258 10.2953 53.1079L11.8874 56.3348L12.8471 62.1669C12.9258 62.6472 13.3358 63 13.8167 63H21.6833C22.2271 63 22.6667 62.5535 22.6667 62.0034V56.1066L23.6362 50.2088C23.6451 50.154 23.65 50.0992 23.65 50.0444C26.361 50.0444 28.5667 48.2565 28.5667 46.058C28.5667 44.3678 27.2637 42.9168 25.4082 42.3438ZM23.65 48.0512C23.4179 48.0512 23.176 48.0223 22.8663 47.9575C22.5772 47.8968 22.2753 47.9715 22.0462 48.1608C21.8171 48.3502 21.6833 48.6332 21.6833 48.9332V49.9627L20.7138 55.8605C20.7049 55.9143 20.7 55.9691 20.7 56.0239V61.0068H14.6495L13.8039 55.8595C13.7872 55.7618 13.7577 55.6671 13.7134 55.5774L10.7634 49.5979C10.5963 49.2611 10.256 49.0478 9.88333 49.0478H9.68667C9.36512 49.0478 9.06323 49.2073 8.88033 49.4743C8.69547 49.7424 8.65318 50.0843 8.7643 50.3892C8.85673 50.6443 8.9 50.8516 8.9 51.041C8.9 52.1402 8.01795 53.0341 6.93333 53.0341C5.84872 53.0341 4.96667 52.1402 4.96667 51.041C4.96667 50.2158 5.48488 49.4674 6.2568 49.1794C6.57737 49.0588 6.81337 48.7797 6.88122 48.4389C6.94808 48.0991 6.83598 47.7483 6.58523 47.5131C6.17518 47.1284 5.95 46.6112 5.95 46.058C5.95 44.9588 6.83205 44.0649 7.91667 44.0649C8.11333 44.0649 8.32082 44.1067 8.56665 44.1964C8.86755 44.306 9.20188 44.2602 9.46542 44.0738C9.72797 43.8875 9.88333 43.5835 9.88333 43.2586V42.0717C9.88333 40.4234 11.2069 39.0819 12.8333 39.0819C13.6347 39.0819 14.387 39.4068 14.9495 39.9968C15.2277 40.2898 15.6555 40.3815 16.0272 40.227C16.7912 39.9101 17.6487 40.1164 18.2033 40.7223C18.4364 40.9765 18.7835 41.0901 19.1178 41.0213C19.4531 40.9535 19.7294 40.7134 19.8474 40.3885C20.1316 39.6072 20.8691 39.0819 21.6833 39.0819C22.7679 39.0819 23.65 39.9759 23.65 41.0751C23.65 41.5644 23.4651 42.0388 23.1288 42.4115C22.8702 42.6986 22.8004 43.1102 22.9469 43.4679C23.0944 43.8257 23.4337 44.0649 23.8162 44.0798C25.3502 44.1406 26.6 45.0286 26.6 46.058C26.6 47.1383 25.2489 48.0512 23.65 48.0512Z" fill="#0C7DFF"/>
                                <path d="M55.3635 42.0717H54.333C50.909 42.0717 48.0701 44.6758 47.7289 48.129L47.3041 52.4372L45.3128 53.648L44.9952 53.3261C44.8113 53.1388 44.5616 53.0341 44.3 53.0341H43.8083C41.9105 53.0341 40.3667 54.5988 40.3667 56.5222C40.3667 58.2872 41.6666 59.7501 43.3471 59.9794C43.5733 61.6825 45.0168 63 46.7583 63C48.6562 63 50.2 61.4354 50.2 59.512V59.0137C50.2 58.7496 50.0968 58.4954 49.9119 58.3091L49.5943 57.9872L50.7861 55.9741L55.9643 55.4967C59.405 55.1798 62 52.2997 62 48.7987C62 45.0894 59.0234 42.0717 55.3635 42.0717ZM47.661 58.8462L48.2333 59.4262V59.512C48.2333 60.3361 47.5715 61.0068 46.7583 61.0068C45.9451 61.0068 45.2833 60.3361 45.2833 59.512V59.0137C45.2833 58.4635 44.8438 58.0171 44.3 58.0171H43.8083C42.9951 58.0171 42.3333 57.3464 42.3333 56.5222C42.3333 55.698 42.9951 55.0273 43.8083 55.0273H43.8929L44.4652 55.6073C44.7838 55.9312 45.2784 55.992 45.6668 55.7568L48.0809 54.2888L48.962 55.1818L47.5135 57.6284C47.2815 58.0211 47.3424 58.5223 47.661 58.8462ZM55.7863 53.5115L50.5697 53.9919L49.258 52.6624L49.6867 48.3263C49.9266 45.8966 51.9238 44.0649 54.333 44.0649H55.3635C57.9379 44.0649 60.0333 46.1886 60.0333 48.7987C60.0333 51.2622 58.2083 53.2883 55.7863 53.5115Z" fill="#0C7DFF"/>
                                <path d="M14.3732 11.2633C13.678 12.1074 12.5334 12.4053 11.5904 11.9868C10.7929 11.632 10.2511 10.7989 10.2098 9.86505L8.2451 9.95375C8.31885 11.64 9.32185 13.1538 10.7998 13.8115C11.3377 14.0507 11.909 14.1653 12.4783 14.1653C13.7508 14.1653 15.0163 13.5913 15.8826 12.5409L14.3732 11.2633Z" fill="#0C7DFF"/>
                                <path d="M52.5659 46.7198C51.5796 47.4573 51.205 48.6332 51.1833 49.4893L53.15 49.5411C53.152 49.4594 53.1854 48.7339 53.7341 48.3243C54.2386 47.9476 54.9701 47.9615 55.5582 48.3542L56.6418 46.6909C55.3684 45.8378 53.7292 45.8498 52.5659 46.7198Z" fill="#0C7DFF"/>
                                <path d="M16.3566 47.9785C15.1815 46.8025 13.442 46.058 11.85 46.058V48.0512C13.5669 48.0512 15.7833 49.5012 15.7833 51.041V55.0273H17.75V51.041C17.75 49.8421 18.0371 47.0546 20.7 47.0546V45.0615C18.6379 45.0615 17.1256 46.1398 16.3566 47.9785Z" fill="#0C7DFF"/>
                            </svg>
                            <p class="description__text">Только свежие продукты</p>
                        </div>
                        <div class="description__item">
                            <svg width="64" height="64" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M57 9H7C4.23995 9.00331 2.00331 11.24 2 14V50.0001C2.00331 52.7602 4.23995 54.9969 7 55.0002H37V60.0002C37.0001 60.4046 37.2437 60.7691 37.6173 60.9239C37.991 61.0786 38.421 60.9931 38.707 60.7072L42 57.4142L45.293 60.7072C45.579 60.9931 46.009 61.0786 46.3827 60.9239C46.7563 60.7691 46.9999 60.4046 47 60.0002V55.0002H57C59.7601 54.9969 61.9967 52.7602 62 50.0001V14C61.9967 11.24 59.7601 9.00331 57 9ZM34.31 28.5651C34.1554 28.4938 34.0443 28.3528 34.0111 28.1858C33.9779 28.0189 34.0265 27.8461 34.142 27.7211C35.0368 26.7486 35.0368 25.2526 34.142 24.2801C34.0262 24.1548 33.9774 23.9817 34.0108 23.8144C34.0443 23.6472 34.1559 23.5061 34.311 23.4351C35.5089 22.8776 36.0807 21.496 35.627 20.255C35.568 20.0953 35.589 19.9169 35.6836 19.7752C35.7781 19.6336 35.9348 19.5458 36.105 19.539C37.4256 19.4835 38.4835 18.4256 38.539 17.105C38.5456 16.9346 38.6336 16.7776 38.7755 16.683C38.9174 16.5884 39.0961 16.5676 39.256 16.627C40.4971 17.078 41.8772 16.5065 42.436 15.31C42.5067 15.1551 42.6476 15.0437 42.8145 15.0104C42.9815 14.9771 43.1543 15.0261 43.279 15.142C44.2518 16.0369 45.7482 16.0369 46.721 15.142C46.846 15.0262 47.0191 14.9774 47.1862 15.0108C47.3533 15.0443 47.4942 15.156 47.565 15.311C48.1228 16.508 49.5034 17.0796 50.744 16.627C50.9039 16.5676 51.0826 16.5884 51.2245 16.683C51.3664 16.7776 51.4544 16.9346 51.461 17.105C51.5171 18.4274 52.5775 19.4861 53.9 19.54C54.0701 19.5464 54.2269 19.634 54.3215 19.7755C54.4161 19.9171 54.4371 20.0954 54.378 20.255C53.924 21.4962 54.4964 22.8783 55.695 23.4351C55.8496 23.5064 55.9607 23.6473 55.9939 23.8143C56.0272 23.9812 55.9785 24.154 55.863 24.2791C54.9682 25.2516 54.9682 26.7476 55.863 27.7201C55.9788 27.8453 56.0276 28.0184 55.9942 28.1857C55.9607 28.353 55.8491 28.4941 55.694 28.5651C54.4961 29.1225 53.9243 30.5042 54.378 31.7451C54.437 31.9048 54.416 32.0832 54.3214 32.2249C54.2269 32.3665 54.0702 32.4544 53.9 32.4611C52.5756 32.5142 51.5141 33.5757 51.461 34.9001C51.4544 35.0705 51.3664 35.2275 51.2245 35.3221C51.0826 35.4167 50.9039 35.4375 50.744 35.3781C49.5029 34.9266 48.1225 35.4983 47.564 36.6951C47.4959 36.8514 47.3547 36.9638 47.187 36.9951C47.0196 37.0301 46.8457 36.9812 46.721 36.8641C45.748 35.9697 44.252 35.9697 43.279 36.8641C43.1543 36.981 42.9804 37.0299 42.813 36.9951C42.6451 36.9638 42.5036 36.8515 42.435 36.6951C41.8776 35.4977 40.4966 34.926 39.256 35.3791C39.0961 35.4385 38.9174 35.4177 38.7755 35.3231C38.6336 35.2285 38.5456 35.0715 38.539 34.9011C38.4859 33.5763 37.4247 32.5142 36.1 32.4601C35.9299 32.4537 35.7731 32.3661 35.6785 32.2246C35.5839 32.083 35.5629 31.9047 35.622 31.7451C36.0767 30.5052 35.5067 29.1236 34.31 28.5651ZM45.294 47.2921L45 47.5861V38.1861C45.1338 38.1857 45.2628 38.2361 45.361 38.3271C45.8244 38.7615 46.4358 39.0032 47.071 39.0031C47.2409 39.0028 47.4103 38.986 47.577 38.9531C48.3727 38.7978 49.0437 38.2662 49.377 37.5271C49.4942 37.275 49.7852 37.1549 50.046 37.2511C50.3503 37.3589 50.6724 37.4074 50.995 37.3941V47.5861L48.702 45.2931C48.3115 44.9027 47.6785 44.9027 47.288 45.2931L45.294 47.2921ZM45 57.5862L42.707 55.2932C42.3165 54.9028 41.6835 54.9028 41.293 55.2932L39 57.5862V37.3921C39.3226 37.4055 39.6447 37.357 39.949 37.2491C40.2093 37.1524 40.5002 37.2721 40.617 37.5241C40.9512 38.2651 41.6248 38.7973 42.423 38.9511C42.6129 38.9887 42.8064 39.0051 43 39.0001V50.0001C43.0001 50.4045 43.2437 50.7691 43.6173 50.9238C43.991 51.0786 44.421 50.9931 44.707 50.7071L45 50.4142V57.5862ZM60 50.0001C60 51.657 58.6569 53.0002 57 53.0002H47V48.4141L48 47.4141L51.293 50.7071C51.579 50.9931 52.009 51.0786 52.3827 50.9238C52.7563 50.7691 52.9999 50.4045 53 50.0001V36.3071C53.2791 35.9152 53.4385 35.4508 53.459 34.9701C53.4712 34.6927 53.6936 34.4708 53.971 34.4591C54.7817 34.4278 55.5283 34.01 55.9789 33.3353C56.4296 32.6607 56.5296 31.8109 56.248 31.0501C56.1525 30.7898 56.2725 30.4998 56.524 30.3831C57.2616 30.0442 57.792 29.3723 57.9503 28.5762C58.1087 27.7801 57.8758 26.9564 57.324 26.3611C57.136 26.1567 57.136 25.8424 57.324 25.6381C57.8758 25.0429 58.1087 24.2193 57.9504 23.4234C57.792 22.6274 57.2615 21.9556 56.524 21.617C56.2718 21.501 56.1512 21.2106 56.247 20.95C56.5286 20.1892 56.4286 19.3395 55.9779 18.6648C55.5273 17.9902 54.7807 17.5723 53.97 17.541C53.6926 17.5294 53.4702 17.3074 53.458 17.03C53.4277 16.219 53.0103 15.4718 52.3357 15.0206C51.6611 14.5695 50.8111 14.4692 50.05 14.751C49.7897 14.8493 49.4977 14.7291 49.382 14.476C49.0432 13.7384 48.3712 13.208 47.5751 13.0497C46.7791 12.8913 45.9553 13.1243 45.36 13.676C45.156 13.8638 44.842 13.8638 44.638 13.676C44.0429 13.1242 43.2193 12.8913 42.4233 13.0497C41.6273 13.208 40.9556 13.7385 40.617 14.476C40.5009 14.7293 40.2089 14.8498 39.948 14.752C39.1869 14.4702 38.3369 14.5705 37.6623 15.0216C36.9877 15.4728 36.5703 16.22 36.54 17.031C36.5278 17.3084 36.3054 17.5304 36.028 17.542C35.2173 17.5733 34.4707 17.9912 34.0201 18.6658C33.5694 19.3405 33.4694 20.1902 33.751 20.951C33.8465 21.2113 33.7265 21.5013 33.475 21.618C32.7374 21.9569 32.207 22.6288 32.0487 23.4249C31.8903 24.221 32.1232 25.0448 32.675 25.6401C32.863 25.8444 32.863 26.1587 32.675 26.3631C32.1232 26.9582 31.8903 27.7818 32.0487 28.5778C32.207 29.3737 32.7375 30.0455 33.475 30.3841C33.7272 30.5001 33.8478 30.7905 33.752 31.0511C33.4704 31.8119 33.5704 32.6617 34.0211 33.3363C34.4717 34.011 35.2183 34.4288 36.029 34.4601C36.3064 34.4718 36.5288 34.6937 36.541 34.9711C36.5616 35.4514 36.7211 35.9155 37 36.3071V53.0002H7C5.34315 53.0002 4 51.657 4 50.0001V14C4 12.3432 5.34315 11 7 11H57C58.6569 11 60 12.3432 60 14V50.0001Z" fill="#0C7DFF"/>
                                <path d="M13 45.0001C11.3431 45.0001 10 43.657 10 42.0001V22C10 20.3432 11.3431 19 13 19H31C31.5523 19 32 18.5523 32 18C32 17.4477 31.5523 17 31 17H13C10.2399 17.0033 8.00331 19.24 8 22V42.0001C8.00331 44.7602 10.2399 46.9968 13 47.0001H32C32.5523 47.0001 33 46.5524 33 46.0001C33 45.4478 32.5523 45.0001 32 45.0001H13Z" fill="#0C7DFF"/>
                                <path d="M14 33.0001H28C28.5523 33.0001 29 32.5524 29 32.0001C29 31.4478 28.5523 31.0001 28 31.0001H14C13.4477 31.0001 13 31.4478 13 32.0001C13 32.5524 13.4477 33.0001 14 33.0001Z" fill="#0C7DFF"/>
                                <path d="M14 29.0001H28C28.5523 29.0001 29 28.5524 29 28.0001C29 27.4478 28.5523 27.0001 28 27.0001H14C13.4477 27.0001 13 27.4478 13 28.0001C13 28.5524 13.4477 29.0001 14 29.0001Z" fill="#0C7DFF"/>
                                <path d="M14 25.0001H28C28.5523 25.0001 29 24.5523 29 24.0001C29 23.4478 28.5523 23 28 23H14C13.4477 23 13 23.4478 13 24.0001C13 24.5523 13.4477 25.0001 14 25.0001Z" fill="#0C7DFF"/>
                                <path d="M13.083 42.4001C13.2421 42.7647 13.6022 43.0003 14 43.0001C14.1377 43.0007 14.2739 42.9725 14.4 42.9171C15.3258 42.5732 16.1766 42.054 16.906 41.3881C17.1767 41.1179 17.4135 40.8157 17.611 40.4881C17.9929 40.9174 18.4417 41.2821 18.94 41.5681C19.635 42.0225 20.5 42.1331 21.287 41.8681C21.5887 41.751 21.8615 41.5702 22.087 41.3381C22.5395 41.6209 23.038 41.8223 23.56 41.9331L24.316 42.1121C25.8591 42.5641 27.4624 42.7766 29.07 42.7421C29.4264 42.7164 29.742 42.5025 29.8979 42.181C30.0538 41.8595 30.0263 41.4793 29.8259 41.1835C29.6254 40.8877 29.2824 40.7214 28.926 40.7471C27.5232 40.7654 26.1258 40.5699 24.782 40.1671L24.009 39.9841C23.076 39.7691 22.836 39.3931 22.737 39.1281C22.5627 38.6628 22.0733 38.3961 21.5878 38.5017C21.1024 38.6074 20.7681 39.0535 20.803 39.5491C20.8142 39.7284 20.7293 39.9001 20.58 40.0001C20.3464 40.0298 20.1102 39.969 19.92 39.8301C19.1113 39.3266 18.5031 38.5572 18.2 37.6541C18.0279 37.1891 17.5411 36.9204 17.0559 37.0226C16.5707 37.1249 16.2338 37.5672 16.264 38.0621C16.2808 38.7775 16.0006 39.4678 15.49 39.9691C14.9347 40.4547 14.2938 40.8325 13.6 41.0831C13.3567 41.1891 13.1655 41.3875 13.0686 41.6345C12.9716 41.8815 12.9768 42.1569 13.083 42.4001Z" fill="#0C7DFF"/>
                                <path d="M45 34.0001C49.4183 34.0001 53 30.4184 53 26.0001C53 21.5818 49.4183 18 45 18C40.5817 18 37 21.5818 37 26.0001C37.005 30.4163 40.5838 33.9951 45 34.0001ZM45 20C48.3137 20 51 22.6863 51 26.0001C51 29.3138 48.3137 32.0001 45 32.0001C41.6863 32.0001 39 29.3138 39 26.0001C39.0033 22.6877 41.6877 20.0033 45 20Z" fill="#0C7DFF"/>
                            </svg>
                            <p class="description__text">Высокие стандарты качества</p>
                        </div>
                        <div class="description__item">
                            <svg width="64" height="64" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M25.482 41.8C26.6305 41.4943 27.6624 40.8544 28.4467 39.9615C29.2311 39.0685 29.7326 37.9627 29.8876 36.7844C30.0426 35.606 29.8442 34.4081 29.3174 33.3427C28.7907 32.2773 27.9594 31.3923 26.929 30.8L26.158 30.355C26.7214 29.9948 27.1853 29.4988 27.5071 28.9126C27.829 28.3264 27.9984 27.6687 28 27V6.00001H33V7.00001C33 7.26522 33.1053 7.51958 33.2929 7.70711C33.4804 7.89465 33.7348 8.00001 34 8.00001H42C42.2652 8.00001 42.5195 7.89465 42.7071 7.70711C42.8946 7.51958 43 7.26522 43 7.00001V3.00001C43 2.73479 42.8946 2.48044 42.7071 2.2929C42.5195 2.10536 42.2652 2.00001 42 2.00001H34C33.7348 2.00001 33.4804 2.10536 33.2929 2.2929C33.1053 2.48044 33 2.73479 33 3.00001V4.00001H27C26.7348 4.00001 26.4804 4.10536 26.2929 4.2929C26.1053 4.48044 26 4.73479 26 5.00001V21.556C25.3946 21.1961 24.7042 21.0042 24 21H21.974C22.6358 20.1396 22.9963 19.0855 23 18C23 17.7348 22.8946 17.4804 22.7071 17.2929C22.5195 17.1054 22.2652 17 22 17H19C17.9391 17 16.9217 17.4214 16.1715 18.1716C15.4214 18.9217 15 19.9391 15 21V22C15.0041 22.105 15.025 22.2087 15.062 22.307C14.8777 22.5092 14.7145 22.7297 14.575 22.965C13.8594 22.3462 12.946 22.0039 12 22H8.99998C8.73476 22 8.48041 22.1054 8.29287 22.2929C8.10533 22.4804 7.99998 22.7348 7.99998 23C8.00247 23.9591 8.28078 24.8973 8.80171 25.7026C9.32264 26.508 10.0642 27.1465 10.938 27.542C9.39783 28.819 8.39207 30.6267 8.11903 32.6087C7.846 34.5907 8.32551 36.603 9.463 38.2489C10.6005 39.8947 12.3134 41.0546 14.2639 41.4999C16.2144 41.9451 18.261 41.6433 20 40.654V58H14V57C14 56.7348 13.8946 56.4804 13.7071 56.2929C13.5195 56.1054 13.2652 56 13 56H2.99998C2.73476 56 2.48041 56.1054 2.29287 56.2929C2.10533 56.4804 1.99998 56.7348 1.99998 57C1.99998 57.2652 2.10533 57.5196 2.29287 57.7071C2.48041 57.8947 2.73476 58 2.99998 58H12V60H2.99998C2.73476 60 2.48041 60.1054 2.29287 60.2929C2.10533 60.4804 1.99998 60.7348 1.99998 61C1.99998 61.2652 2.10533 61.5196 2.29287 61.7071C2.48041 61.8947 2.73476 62 2.99998 62H13C13.2652 62 13.5195 61.8947 13.7071 61.7071C13.8946 61.5196 14 61.2652 14 61V60H21C21.2652 60 21.5195 59.8947 21.7071 59.7071C21.8946 59.5196 22 59.2652 22 59V41.669C22.6174 41.8842 23.2661 41.9961 23.92 42C24.4472 42.0021 24.9723 41.9349 25.482 41.8ZM35 4.00001H41V6.00001H35V4.00001ZM26 25V27C26 27.5304 25.7893 28.0391 25.4142 28.4142C25.0391 28.7893 24.5304 29 24 29V29.112L20 26.8C18.7842 26.0975 17.4041 25.7293 16 25.733V25C16 24.4696 16.2107 23.9609 16.5858 23.5858C16.9608 23.2107 17.4695 23 18 23V24C18 24.2652 18.1053 24.5196 18.2929 24.7071C18.4804 24.8946 18.7348 25 19 25C19.2652 25 19.5195 24.8946 19.7071 24.7071C19.8946 24.5196 20 24.2652 20 24V23H22V26C22 26.2652 22.1053 26.5196 22.2929 26.7071C22.4804 26.8946 22.7348 27 23 27C23.2652 27 23.5195 26.8946 23.7071 26.7071C23.8946 26.5196 24 26.2652 24 26V23C24.5304 23 25.0391 23.2107 25.4142 23.5858C25.7893 23.9609 26 24.4696 26 25ZM19 19H20.829C20.6214 19.5845 20.2381 20.0905 19.7316 20.4486C19.2251 20.8066 18.6202 20.9992 18 21H17C17 20.4696 17.2107 19.9609 17.5858 19.5858C17.9608 19.2107 18.4695 19 19 19ZM10.171 24H12C12.5285 24 13.0356 24.2092 13.4103 24.5819C13.7851 24.9546 13.9971 25.4605 14 25.989L13.95 26H13C12.3797 25.9992 11.7748 25.8066 11.2684 25.4486C10.7619 25.0905 10.3786 24.5845 10.171 24ZM21 35C20.7348 35 20.4804 35.1054 20.2929 35.2929C20.1053 35.4804 20 35.7348 20 36V38.354C19.8619 38.3809 19.7315 38.4379 19.618 38.521C18.7525 39.1745 17.7262 39.5811 16.648 39.6978C15.5699 39.8145 14.4803 39.6368 13.4951 39.1836C12.5099 38.7304 11.666 38.0187 11.053 37.1241C10.44 36.2296 10.081 35.1856 10.014 34.1032C9.947 33.0209 10.1746 31.9406 10.6726 30.9773C11.1706 30.014 11.9204 29.2036 12.8422 28.6324C13.764 28.0612 14.8233 27.7505 15.9076 27.7334C16.9919 27.7162 18.0606 27.9933 19 28.535L25.928 32.535C26.8011 33.0809 27.4301 33.9425 27.684 34.9405C27.9379 35.9384 27.7971 36.9959 27.291 37.8927C26.7848 38.7894 25.9524 39.4565 24.9668 39.755C23.9813 40.0534 22.9186 39.9603 22 39.495V36C22 35.7348 21.8946 35.4804 21.7071 35.2929C21.5195 35.1054 21.2652 35 21 35Z" fill="#0C7DFF"/>
                                <path d="M17.5 31.133C17.0726 30.8874 16.5913 30.7509 16.0987 30.7355C15.606 30.7201 15.1171 30.8263 14.6753 31.0448C14.2335 31.2633 13.8523 31.5873 13.5654 31.9881C13.2786 32.389 13.0949 32.8543 13.0307 33.343C12.9664 33.8317 13.0236 34.3287 13.1971 34.7901C13.3706 35.2514 13.6551 35.6629 14.0255 35.9882C14.3958 36.3134 14.8406 36.5424 15.3205 36.6549C15.8004 36.7673 16.3007 36.7598 16.777 36.633C17.1584 36.5323 17.5159 36.3566 17.8287 36.1162C18.1416 35.8758 18.4034 35.5756 18.599 35.233C18.7962 34.8917 18.9243 34.5148 18.9758 34.124C19.0273 33.7332 19.0013 33.336 18.8992 32.9552C18.7971 32.5745 18.621 32.2175 18.3809 31.9049C18.1409 31.5922 17.8415 31.3299 17.5 31.133ZM16.867 34.233C16.8018 34.3471 16.7146 34.4471 16.6104 34.5271C16.5062 34.6071 16.387 34.6656 16.26 34.699C16.0034 34.7671 15.7303 34.7311 15.5 34.599C15.3093 34.4889 15.1604 34.319 15.0761 34.1157C14.9919 33.9123 14.9771 33.6868 15.0341 33.4742C15.0911 33.2616 15.2166 33.0737 15.3912 32.9397C15.5659 32.8057 15.7799 32.733 16 32.733C16.1756 32.7323 16.3482 32.7786 16.5 32.867C16.7293 32.9994 16.8967 33.2174 16.9655 33.4731C17.0343 33.7288 16.9989 34.0014 16.867 34.231V34.233Z" fill="#0C7DFF"/>
                                <path d="M33 31C33.5523 31 34 30.5523 34 30C34 29.4477 33.5523 29 33 29C32.4477 29 32 29.4477 32 30C32 30.5523 32.4477 31 33 31Z" fill="#0C7DFF"/>
                                <path d="M31 26C31.5523 26 32 25.5523 32 25C32 24.4477 31.5523 24 31 24C30.4477 24 30 24.4477 30 25C30 25.5523 30.4477 26 31 26Z" fill="#0C7DFF"/>
                                <path d="M6.99998 29C7.55226 29 7.99998 28.5523 7.99998 28C7.99998 27.4477 7.55226 27 6.99998 27C6.44769 27 5.99998 27.4477 5.99998 28C5.99998 28.5523 6.44769 29 6.99998 29Z" fill="#0C7DFF"/>
                                <path d="M48.95 51.879C48.7614 51.6968 48.5088 51.5961 48.2466 51.5983C47.9844 51.6006 47.7336 51.7058 47.5482 51.8912C47.3627 52.0766 47.2576 52.3274 47.2553 52.5896C47.253 52.8518 47.3538 53.1044 47.536 53.293L49.414 55.172C49.7889 55.5471 49.9995 56.0557 49.9995 56.586C49.9995 57.1163 49.7889 57.625 49.414 58L48 59.414C47.619 59.7779 47.1123 59.981 46.5855 59.981C46.0586 59.981 45.552 59.7779 45.171 59.414L38.1 52.343C37.725 51.9679 37.5144 51.4593 37.5144 50.929C37.5144 50.3987 37.725 49.8901 38.1 49.515L39.515 48.1C39.8958 47.7362 40.4023 47.5331 40.929 47.5331C41.4557 47.5331 41.9621 47.7362 42.343 48.1L44.707 50.464C44.8956 50.6462 45.1482 50.747 45.4104 50.7447C45.6726 50.7424 45.9234 50.6372 46.1088 50.4518C46.2942 50.2664 46.3994 50.0156 46.4016 49.7534C46.4039 49.4912 46.3031 49.2386 46.121 49.05L43.757 46.686C43.3867 46.3132 42.946 46.0176 42.4605 45.8164C41.9751 45.6152 41.4545 45.5124 40.929 45.514C40.5827 45.5191 40.2385 45.5688 39.905 45.662L34.681 40.438C37.2867 36.7627 38.4206 32.2445 37.8592 27.7744C37.2977 23.3042 35.0816 19.2067 31.648 16.29C31.446 16.1176 31.1838 16.0325 30.9191 16.0534C30.6544 16.0743 30.4089 16.1995 30.2365 16.4015C30.0641 16.6035 29.979 16.8656 29.9999 17.1303C30.0208 17.3951 30.146 17.6406 30.348 17.813C32.5359 19.6687 34.1844 22.0788 35.1205 24.7907C36.0566 27.5026 36.2459 30.4164 35.6685 33.2266C35.0912 36.0368 33.7684 38.64 31.8389 40.7631C29.9095 42.8863 27.4443 44.4513 24.702 45.294C24.4484 45.372 24.2362 45.5475 24.1121 45.7819C23.9879 46.0163 23.962 46.2905 24.04 46.544C24.118 46.7976 24.2934 47.0097 24.5279 47.1339C24.7623 47.258 25.0364 47.284 25.29 47.206C27.1281 46.6426 28.8648 45.7903 30.435 44.681L35.659 49.905C35.5658 50.2386 35.5161 50.5827 35.511 50.929C35.5094 51.4545 35.6122 51.9751 35.8134 52.4605C36.0145 52.946 36.3101 53.3867 36.683 53.757L43.753 60.828C44.1244 61.1995 44.5654 61.4941 45.0507 61.6952C45.536 61.8962 46.0562 61.9997 46.5815 61.9997C47.1068 61.9997 47.6269 61.8962 48.1123 61.6952C48.5976 61.4941 49.0385 61.1995 49.41 60.828L50.824 59.414C51.5739 58.6639 51.9951 57.6467 51.9951 56.586C51.9951 55.5253 51.5739 54.5081 50.824 53.758L48.95 51.879ZM32.007 43.421C32.506 42.978 32.9798 42.5072 33.426 42.011L38.1 46.687L36.687 48.1L32.007 43.421Z" fill="#0C7DFF"/>
                                <path d="M45 32C45.2652 32 45.5195 31.8946 45.7071 31.7071C45.8946 31.5196 46 31.2652 46 31V23C46 22.7348 45.8946 22.4804 45.7071 22.2929C45.5195 22.1054 45.2652 22 45 22H41C40.7348 22 40.4804 22.1054 40.2929 22.2929C40.1053 22.4804 40 22.7348 40 23V31C40 31.2652 40.1053 31.5196 40.2929 31.7071C40.4804 31.8946 40.7348 32 41 32H45ZM42 30V28H44V30H42ZM44 24V26H42V24H44Z" fill="#0C7DFF"/>
                                <path d="M53 32C53.2652 32 53.5195 31.8946 53.7071 31.7071C53.8946 31.5196 54 31.2652 54 31V17C54 16.7348 53.8946 16.4804 53.7071 16.2929C53.5195 16.1054 53.2652 16 53 16H49C48.7348 16 48.4804 16.1054 48.2929 16.2929C48.1053 16.4804 48 16.7348 48 17V31C48 31.2652 48.1053 31.5196 48.2929 31.7071C48.4804 31.8946 48.7348 32 49 32H53ZM50 30V23H52V30H50ZM52 18V21H50V18H52Z" fill="#0C7DFF"/>
                                <path d="M61 2.00001H57C56.7348 2.00001 56.4804 2.10536 56.2929 2.2929C56.1053 2.48044 56 2.73479 56 3.00001C56 3.26522 56.1053 3.51958 56.2929 3.70711C56.4804 3.89465 56.7348 4.00001 57 4.00001H58.586L52.586 10H49C48.8557 10.0001 48.7132 10.0315 48.5822 10.0919C48.4511 10.1523 48.3348 10.2404 48.241 10.35L42.54 17H38C37.7348 17 37.4804 17.1054 37.2929 17.2929C37.1053 17.4804 37 17.7348 37 18C37 18.2652 37.1053 18.5196 37.2929 18.7071C37.4804 18.8946 37.7348 19 38 19H43C43.1442 18.9999 43.2868 18.9685 43.4178 18.9081C43.5488 18.8477 43.6652 18.7596 43.759 18.65L49.46 12H53C53.2652 12 53.5195 11.8946 53.707 11.707L60 5.41401V7.00001C60 7.26522 60.1053 7.51958 60.2929 7.70711C60.4804 7.89465 60.7348 8.00001 61 8.00001C61.2652 8.00001 61.5195 7.89465 61.7071 7.70711C61.8946 7.51958 62 7.26522 62 7.00001V3.00001C62 2.73479 61.8946 2.48044 61.7071 2.2929C61.5195 2.10536 61.2652 2.00001 61 2.00001Z" fill="#0C7DFF"/>
                                <path d="M61 12H57C56.7348 12 56.4804 12.1054 56.2929 12.2929C56.1053 12.4804 56 12.7348 56 13V31C56 31.2652 56.1053 31.5196 56.2929 31.7071C56.4804 31.8946 56.7348 32 57 32H61C61.2652 32 61.5195 31.8946 61.7071 31.7071C61.8946 31.5196 62 31.2652 62 31V26C62 25.7348 61.8946 25.4804 61.7071 25.2929C61.5195 25.1054 61.2652 25 61 25C60.7348 25 60.4804 25.1054 60.2929 25.2929C60.1053 25.4804 60 25.7348 60 26V30H58V19H60V22C60 22.2652 60.1053 22.5196 60.2929 22.7071C60.4804 22.8946 60.7348 23 61 23C61.2652 23 61.5195 22.8946 61.7071 22.7071C61.8946 22.5196 62 22.2652 62 22V13C62 12.7348 61.8946 12.4804 61.7071 12.2929C61.5195 12.1054 61.2652 12 61 12ZM58 17V14H60V17H58Z" fill="#0C7DFF"/>
                                <path d="M12 13.9C8.61077 15.5801 5.83799 18.2866 4.0764 21.6341C2.31482 24.9817 1.65424 28.7997 2.18871 32.5445C2.72317 36.2894 4.42545 39.7701 7.05317 42.4912C9.68088 45.2124 13.1001 47.0351 16.824 47.7C16.8819 47.712 16.9408 47.7187 17 47.72C17.2504 47.7206 17.492 47.6272 17.6769 47.4583C17.8618 47.2894 17.9766 47.0573 17.9986 46.8078C18.0206 46.5584 17.9482 46.3097 17.7957 46.1111C17.6431 45.9124 17.4217 45.7782 17.175 45.735C13.9482 45.1606 10.9763 43.6077 8.66213 41.2869C6.34799 38.966 4.80369 35.9895 4.2387 32.7611C3.6737 29.5327 4.11536 26.2087 5.50375 23.2399C6.89215 20.271 9.16009 17.8011 12 16.165V19C12 19.2652 12.1053 19.5196 12.2929 19.7071C12.4804 19.8946 12.7348 20 13 20C13.2652 20 13.5195 19.8946 13.7071 19.7071C13.8946 19.5196 14 19.2652 14 19V15.178C16.792 14.0288 19.8568 13.7117 22.825 14.265C23.0846 14.3081 23.3508 14.247 23.5657 14.0951C23.7807 13.9432 23.927 13.7126 23.9731 13.4535C24.0192 13.1943 23.9612 12.9275 23.8118 12.7108C23.6624 12.4941 23.4336 12.3451 23.175 12.296C20.1042 11.724 16.9362 11.9843 14 13.05V5.00001C14 4.73479 13.8946 4.48044 13.7071 4.2929C13.5195 4.10536 13.2652 4.00001 13 4.00001H7.81598C7.58008 3.33279 7.11591 2.77045 6.5055 2.41237C5.89508 2.0543 5.17774 1.92354 4.48024 2.04321C3.78275 2.16288 3.15001 2.52528 2.69387 3.06635C2.23773 3.60741 1.98755 4.29232 1.98755 5.00001C1.98755 5.70769 2.23773 6.3926 2.69387 6.93367C3.15001 7.47474 3.78275 7.83713 4.48024 7.9568C5.17774 8.07647 5.89508 7.94571 6.5055 7.58764C7.11591 7.22956 7.58008 6.66722 7.81598 6.00001H12V13.9ZM4.99998 6.00001C4.80219 6.00001 4.60886 5.94136 4.44441 5.83148C4.27996 5.72159 4.15178 5.56542 4.0761 5.38269C4.00041 5.19996 3.98061 4.9989 4.01919 4.80492C4.05778 4.61093 4.15302 4.43275 4.29287 4.2929C4.43272 4.15305 4.6109 4.05781 4.80489 4.01922C4.99887 3.98064 5.19993 4.00044 5.38266 4.07613C5.56539 4.15181 5.72156 4.27999 5.83145 4.44444C5.94133 4.60889 5.99998 4.80222 5.99998 5.00001C5.99998 5.26522 5.89462 5.51958 5.70708 5.70711C5.51955 5.89465 5.26519 6.00001 4.99998 6.00001Z" fill="#0C7DFF"/>
                                <path d="M61 37H48C47.7348 37 47.4804 37.1054 47.2929 37.2929C47.1053 37.4804 47 37.7348 47 38C47 38.2652 47.1053 38.5196 47.2929 38.7071C47.4804 38.8947 47.7348 39 48 39H61C61.2652 39 61.5195 38.8947 61.7071 38.7071C61.8946 38.5196 62 38.2652 62 38C62 37.7348 61.8946 37.4804 61.7071 37.2929C61.5195 37.1054 61.2652 37 61 37Z" fill="#0C7DFF"/>
                                <path d="M61 42H53C52.7348 42 52.4804 42.1054 52.2929 42.2929C52.1053 42.4804 52 42.7348 52 43C52 43.2652 52.1053 43.5196 52.2929 43.7071C52.4804 43.8947 52.7348 44 53 44H61C61.2652 44 61.5195 43.8947 61.7071 43.7071C61.8946 43.5196 62 43.2652 62 43C62 42.7348 61.8946 42.4804 61.7071 42.2929C61.5195 42.1054 61.2652 42 61 42Z" fill="#0C7DFF"/>
                            </svg>
                            <p class="description__text">Работа по HACCP</p>
                        </div>
                        <div class="description__item">
                            <svg width="64" height="64" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M10.9482 13.0127C10.4302 13.0127 10.0098 13.4326 10.0098 13.9512V17.9551C10.0098 18.4736 10.4302 18.8936 10.9482 18.8936H22.96C23.478 18.8936 23.8984 18.4736 23.8984 17.9551V13.9512C23.8984 13.4326 23.478 13.0127 22.96 13.0127H10.9482ZM22.0215 17.0166H11.8867V14.8896H22.0215V17.0166Z" fill="#0C7DFF"/>
                                <path d="M26.8096 36.8984C26.8608 36.9067 26.9121 36.9111 26.9639 36.9111C27.0508 36.9111 27.1377 36.8989 27.2217 36.875L34.2285 34.873C34.2842 34.8569 34.3384 34.8359 34.3906 34.8101L40.3965 31.8071C40.7144 31.6479 40.915 31.3232 40.915 30.9678C40.915 30.2495 40.625 29.3188 39.9141 28.6987V11.4072C39.9141 10.8887 39.4941 10.4688 38.9756 10.4688C38.4575 10.4688 38.0371 10.8887 38.0371 11.4072V28.0288C38.0161 28.0288 37.9961 28.0273 37.9746 28.0273C36.0322 28.0273 33.5161 29.5093 32.6929 30.0293H28.2939L25.6353 27.9023H29.9668C30.4849 27.9023 30.9053 27.4824 30.9053 26.9639V24.9619C30.9053 23.3403 29.5859 22.0215 27.9648 22.0215H18.9561C18.707 22.0215 18.4683 22.1201 18.2925 22.2964L14.5635 26.0254H12.8877V25.9629C12.8877 25.4443 12.4673 25.0244 11.9492 25.0244H7.88281V1.87695H19.0186V8.94629C19.0186 9.57568 19.6558 10.0356 20.2539 9.83643L22.96 8.93457L25.666 9.83643C26.2642 10.0356 26.9014 9.57568 26.9014 8.94629V1.87695H38.0371V6.90283C38.0371 7.4209 38.457 7.84082 38.9756 7.84082C39.4941 7.84082 39.9141 7.4209 39.9141 6.90283V0.938477C39.9141 0.419922 39.4941 0 38.9756 0H6.94434C6.42627 0 6.00586 0.419922 6.00586 0.938477V25.0244H0.938477C0.419922 25.0244 0 25.4443 0 25.9629C0 26.4814 0.419922 26.9014 0.938477 26.9014H11.0107V35.0342H0.938477C0.419922 35.0342 0 35.4541 0 35.9727C0 36.4912 0.419922 36.9111 0.938477 36.9111H11.9492C12.4673 36.9111 12.8877 36.4912 12.8877 35.9727V34.9092H14.874L26.8096 36.8984ZM25.0244 1.87695V7.64453L23.2568 7.05518C23.0654 6.99121 22.8545 6.99121 22.6631 7.05518L20.8955 7.64453V1.87695H25.0244ZM12.8877 27.9023H14.9521C15.1987 27.9023 15.4404 27.8008 15.6157 27.6274L19.3447 23.8984H27.9648C28.5513 23.8984 29.0283 24.3755 29.0283 24.9619V26.0254H22.96C22.5732 26.0254 22.2207 26.2725 22.083 26.6318C21.9409 27.0034 22.0591 27.4497 22.3735 27.6968L27.3784 31.7007C27.5449 31.8335 27.752 31.9062 27.9648 31.9062H32.9697C33.1548 31.9062 33.3359 31.8516 33.4902 31.7485C34.2598 31.2354 36.5654 29.9043 37.9746 29.9043C38.5283 29.9043 38.7993 30.1572 38.9282 30.4429L33.6289 33.0923L26.9097 35.0122L15.1064 33.0449C15.0972 33.0435 15.0884 33.043 15.0796 33.042C15.0625 33.0396 15.0459 33.0376 15.0293 33.0361C15.0127 33.0347 14.9961 33.0342 14.98 33.0337C14.9707 33.0332 14.9614 33.0322 14.9521 33.0322H12.8877V27.9023Z" fill="#0C7DFF"/>
                                <path d="M62.999 51.9883H52.9893C52.9785 51.9883 52.9683 51.9897 52.9575 51.9897C52.9409 51.9902 52.9243 51.9912 52.9077 51.9922C52.8892 51.9941 52.8711 51.9961 52.853 51.9985C52.8433 52 52.834 52.0005 52.8247 52.002L41.0356 53.9668L34.335 52.0522L29.0957 49.4326C29.23 49.1787 29.4888 48.9854 29.9668 48.9854C31.355 48.9854 33.6499 50.3096 34.4165 50.8193C34.5806 50.9287 34.7739 50.9873 34.9717 50.9873H39.9766C40.1167 50.9873 40.2554 50.958 40.3833 50.9009L49.374 46.9053C49.8091 46.7188 50.063 46.2388 49.9644 45.7744C49.8662 45.311 49.438 44.9722 48.9639 44.9814H43.9805V43.9805C43.9805 43.4287 44.4297 42.9795 44.9814 42.9795H53.5757L57.2861 46.6904C57.4727 46.8755 57.7314 46.9834 57.9941 46.9834H62.999C63.5518 46.9834 64 46.5352 64 45.9824C64 45.4297 63.5518 44.9814 62.999 44.9814H58.4087L54.6982 41.271C54.5103 41.083 54.2559 40.9775 53.9902 40.9775H44.9814C43.3257 40.9775 41.9785 42.3247 41.9785 43.9805V45.9824C41.9785 46.5352 42.4268 46.9834 42.9795 46.9834H44.2686L43.9238 47.1367H41.2725C40.4292 46.6055 37.9189 45.1348 35.9727 45.1348C33.9849 45.1348 33.1396 46.5967 32.9937 47.769C32.0264 47.3423 30.9277 46.9834 29.9668 46.9834C27.7637 46.9834 26.9639 48.7793 26.9639 49.9863C26.9639 50.3657 27.1782 50.7119 27.5171 50.8818L33.5229 53.8848C33.5781 53.9126 33.6362 53.9346 33.6958 53.9517L40.7026 55.9536C40.7925 55.9795 40.8848 55.9922 40.9775 55.9922C41.0322 55.9922 41.0874 55.9878 41.1421 55.979L53.0723 53.9902H62.999C63.5518 53.9902 64 53.542 64 52.9893C64 52.4365 63.5518 51.9883 62.999 51.9883ZM35.1162 47.5845C35.2271 47.3628 35.415 47.1367 35.9727 47.1367C37.23 47.1367 39.231 48.2227 40.167 48.8066L39.7642 48.9854H37.6382C37.5459 48.8545 37.4214 48.7437 37.2681 48.667L35.1133 47.5898C35.1143 47.5879 35.1152 47.5859 35.1162 47.5845Z" fill="#0C7DFF"/>
                            </svg>
                            <p class="description__text">Прямые поставки</p>
                        </div>
                    </div>
                    <div class="about__wrapper">
                        <div class="about__background"></div>
                        <div class="about__content">
                            <h4 class="about__title">Премиум линейка «СПБFood»</h4>
                            <p class="about__text">Московский рыбоперерабатывающий завод ООО «СПБFood» предлагает Вашему вниманию линейку высококачественных рыбных продуктов «Рыбная история». При выпуске «Рыбной истории» мы используем тройной! контроль качества на всех этапах производства, соблюдая современные требования к производимому продукту.</p>
                            <p class="about__text">Секрет непревзойденного вкуса «Рыбной истории» - это рецептура приготовления, которая хранится в строжайшем секрете. Именно контроль качества, рецепт приготовления и использование только натуральных ингредиентов делают «Рыбную историю» самой вкусной и полезной пищей среди остальных.</p>
                            <button class="about__button component__button">Подробнее</button>
                        </div>
                    </div>
                </section> 
                <section class="section__principles">
                    <h2 class="section__title">Принципы нашей работы</h2>
                    <div class="principles__wrapper">
                        <div class="principles__item">
                            <img class="principles__icon" src="img/icon/principles-1.svg" alt="principles-1">
                            <p class="principles__text">Мы работаем по стандартам HACCP, так как заботимся о качестве продукта и наших партнерах.</p>
                        </div>
                        <div class="principles__item">
                            <img class="principles__icon" src="img/icon/principles-2.svg" alt="principles-2">
                            <p class="principles__text">Мы работаем по стандартам HACCP, так как заботимся о качестве продукта и наших партнерах.</p>
                        </div>
                        <div class="principles__item">
                            <img class="principles__icon" src="img/icon/principles-3.svg" alt="principles-3">
                            <p class="principles__text">Мы работаем по стандартам HACCP, так как заботимся о качестве продукта и наших партнерах.</p>
                        </div>
                        <div class="principles__item">
                            <img class="principles__icon" src="img/icon/principles-4.svg" alt="principles-4">
                            <p class="principles__text">Мы работаем по стандартам HACCP, так как заботимся о качестве продукта и наших партнерах.</p>
                        </div>
                        <div class="principles__item">
                            <img class="principles__icon" src="img/icon/principles-5.svg" alt="principles-5">
                            <p class="principles__text">Мы работаем по стандартам HACCP, так как заботимся о качестве продукта и наших партнерах.</p>
                        </div>
                        <div class="principles__item">
                            <div class="principles__item-wrapper">
                                <p class="principles__call">Есть вопросы? Зкажи звонок!</p>
                                <button class="component__button principles__button">Перезвонить мне</button>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="section__premium">
                    <h2 class="section__title">Премиум линейка</h2>
                    <div class="premium__text-wrapper">
                        <p class="premium__text">Мы работаем по стандартам HACCP, так как заботимся о качестве продукта и наших партнерах. Миссия Компании- обеспечение конечного потребителя качественной продукцией, выловленной в экологически благоприятных регионах и переработанной непосредственно на кораблях в море. ООО «СП Групп» работает с крупными российскими импортерами и торгово-производственными рыбными компаниями, которые оснащены самым современным производственным оборудованием и зарекомендовавшими себя, как надежные поставщики за многие годы сотрудничества. За годы работы мы собрали команду высококлассных профессионалов, болеющих душой за общее дело. Мы знаем о рыбе всё и готовы делиться своими знаниями с вами, поставляя самый лучший товар, имеющийся на рынке. Нам не безразлично, что попадет на стол нашим гражданам.</p>
                        <p class="premium__text">Мы стараемся выполнить заказ даже самых взыскательных Покупателей, соблюдая баланс цена-качество, поэтому все наши контракты носят долгосрочный характер, и мы дорожим каждым нашим поставщиком и покупателем. В нашем ассортименте всегда свежая рыбная продукция (охлажденная, свежемороженая, соленая, горячего и холодного копчения. Мы предлагаем рыбу целиковую, филированную (трим А, В, С, Д, Е), филе на коже и без, лоины, тушки). Кроме рыбной продукции предлагаем отличнейшего качества креветки, морепродукты, пелагику. В условиях сложившейся мировой рыночной ситуации, мы гибко подходим к вопросу импортозамещения и предлагаем продукцию из самых лучших регионов нашей страны, не уступающую по качеству привычным мировым аналогам. Все, что мы продаем, мы едим сами- это гарантия качества продукта.</p>
                    </div>
                    <div class="principles__slider swiper">
                        <div class="principles__list swiper-wrapper">
                            <a class="principles__item swiper-slide" style="background-image: url('../img/premium/premium-1.png')" data-fancybox="gallery" href="img/premium/premium-full-1.png">
                                <div class="blackout-background"></div>
                                <svg class="cross-hover" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M12.0059 0.999967C12.5581 0.999967 13.0059 1.44768 13.0059 1.99996L13.0059 11.0001L22.0059 11.0001C22.5581 11.0001 23.0059 11.4478 23.0059 12.0001C23.0059 12.5523 22.5581 13.0001 22.0059 13.0001L13.0059 13.0001L13.0059 22C13.0059 22.5523 12.5581 23 12.0059 23C11.4536 23 11.0059 22.5523 11.0059 22L11.0059 13.0001L2.00585 13.0001C1.45357 13.0001 1.00586 12.5523 1.00586 12.0001C1.00586 11.4478 1.45357 11.0001 2.00586 11.0001L11.0059 11.0001L11.0059 1.99996C11.0059 1.44768 11.4536 0.999967 12.0059 0.999967Z" fill="#F1BD6C"/>
                                </svg>
                            </a>
                            <div class="principles__item swiper-slide" style="background-image: url('../img/premium/premium-2.png')" data-fancybox="gallery" href="img/premium/premium-full-2.png">
                                <div class="blackout-background"></div>
                                <svg class="cross-hover" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M12.0059 0.999967C12.5581 0.999967 13.0059 1.44768 13.0059 1.99996L13.0059 11.0001L22.0059 11.0001C22.5581 11.0001 23.0059 11.4478 23.0059 12.0001C23.0059 12.5523 22.5581 13.0001 22.0059 13.0001L13.0059 13.0001L13.0059 22C13.0059 22.5523 12.5581 23 12.0059 23C11.4536 23 11.0059 22.5523 11.0059 22L11.0059 13.0001L2.00585 13.0001C1.45357 13.0001 1.00586 12.5523 1.00586 12.0001C1.00586 11.4478 1.45357 11.0001 2.00586 11.0001L11.0059 11.0001L11.0059 1.99996C11.0059 1.44768 11.4536 0.999967 12.0059 0.999967Z" fill="#F1BD6C"/>
                                </svg>
                            </div>
                            <div class="principles__item swiper-slide" style="background-image: url('../img/premium/premium-3.png')" data-fancybox="gallery" href="img/premium/premium-full-3.png">
                                <div class="blackout-background"></div>
                                <svg class="cross-hover" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M12.0059 0.999967C12.5581 0.999967 13.0059 1.44768 13.0059 1.99996L13.0059 11.0001L22.0059 11.0001C22.5581 11.0001 23.0059 11.4478 23.0059 12.0001C23.0059 12.5523 22.5581 13.0001 22.0059 13.0001L13.0059 13.0001L13.0059 22C13.0059 22.5523 12.5581 23 12.0059 23C11.4536 23 11.0059 22.5523 11.0059 22L11.0059 13.0001L2.00585 13.0001C1.45357 13.0001 1.00586 12.5523 1.00586 12.0001C1.00586 11.4478 1.45357 11.0001 2.00586 11.0001L11.0059 11.0001L11.0059 1.99996C11.0059 1.44768 11.4536 0.999967 12.0059 0.999967Z" fill="#F1BD6C"/>
                                </svg>
                            </div>
                            <div class="principles__item swiper-slide" style="background-image: url('../img/premium/premium-4.png')" data-fancybox="gallery" href="img/premium/premium-full-1.png">
                                <div class="blackout-background"></div>
                                <svg class="cross-hover" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M12.0059 0.999967C12.5581 0.999967 13.0059 1.44768 13.0059 1.99996L13.0059 11.0001L22.0059 11.0001C22.5581 11.0001 23.0059 11.4478 23.0059 12.0001C23.0059 12.5523 22.5581 13.0001 22.0059 13.0001L13.0059 13.0001L13.0059 22C13.0059 22.5523 12.5581 23 12.0059 23C11.4536 23 11.0059 22.5523 11.0059 22L11.0059 13.0001L2.00585 13.0001C1.45357 13.0001 1.00586 12.5523 1.00586 12.0001C1.00586 11.4478 1.45357 11.0001 2.00586 11.0001L11.0059 11.0001L11.0059 1.99996C11.0059 1.44768 11.4536 0.999967 12.0059 0.999967Z" fill="#F1BD6C"/>
                                </svg>
                            </div>
                            <div class="principles__item swiper-slide" style="background-image: url('../img/premium/premium-2.png')" data-fancybox="gallery" href="img/premium/premium-full-2.png">
                                <div class="blackout-background"></div>
                                <svg class="cross-hover" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M12.0059 0.999967C12.5581 0.999967 13.0059 1.44768 13.0059 1.99996L13.0059 11.0001L22.0059 11.0001C22.5581 11.0001 23.0059 11.4478 23.0059 12.0001C23.0059 12.5523 22.5581 13.0001 22.0059 13.0001L13.0059 13.0001L13.0059 22C13.0059 22.5523 12.5581 23 12.0059 23C11.4536 23 11.0059 22.5523 11.0059 22L11.0059 13.0001L2.00585 13.0001C1.45357 13.0001 1.00586 12.5523 1.00586 12.0001C1.00586 11.4478 1.45357 11.0001 2.00586 11.0001L11.0059 11.0001L11.0059 1.99996C11.0059 1.44768 11.4536 0.999967 12.0059 0.999967Z" fill="#F1BD6C"/>
                                </svg>
                            </div>
                            <div class="principles__item swiper-slide" style="background-image: url('../img/premium/premium-3.png')" data-fancybox="gallery" href="img/premium/premium-full-3.png">
                                <div class="blackout-background"></div>
                                <svg class="cross-hover" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M12.0059 0.999967C12.5581 0.999967 13.0059 1.44768 13.0059 1.99996L13.0059 11.0001L22.0059 11.0001C22.5581 11.0001 23.0059 11.4478 23.0059 12.0001C23.0059 12.5523 22.5581 13.0001 22.0059 13.0001L13.0059 13.0001L13.0059 22C13.0059 22.5523 12.5581 23 12.0059 23C11.4536 23 11.0059 22.5523 11.0059 22L11.0059 13.0001L2.00585 13.0001C1.45357 13.0001 1.00586 12.5523 1.00586 12.0001C1.00586 11.4478 1.45357 11.0001 2.00586 11.0001L11.0059 11.0001L11.0059 1.99996C11.0059 1.44768 11.4536 0.999967 12.0059 0.999967Z" fill="#F1BD6C"/>
                                </svg>
                            </div>
                        </div>
                    </div>
                    <div class="premium__schedule">
                        <div class="premium__list">
                            <h3 class="premium__list-title">Маркеры</h3>
                            <ul>
                                <li class="premium__item">Мы стараемся выполнить заказ даже самых взыскательных Покупателей</li>
                                <li class="premium__item">Мы работаем по стандартам HACCP, так как заботимся о качестве продукта и наших партнерах</li>
                                <li class="premium__item">Мы стараемся выполнить заказ даже самых взыскательных Покупателей</li>
                                <li class="premium__item">Мы работаем по стандартам HACCP, так как заботимся о качестве продукта и наших партнерах</li>
                            </ul>
                        </div>
                        <div class="premium__list">
                            <h3 class="premium__list-title">Нумерация</h3>
                            <ol>
                                <li class="premium__item">Мы работаем по стандартам HACCP, так как заботимся о качестве продукта и наших партнерах</li>
                                <li class="premium__item">Мы стараемся выполнить заказ даже самых взыскательных Покупателей</li>
                                <li class="premium__item">Мы работаем по стандартам HACCP, так как заботимся о качестве продукта и наших партнерах</li>
                                <li class="premium__item">Мы стараемся выполнить заказ даже самых взыскательных Покупателей</li>
                            </ol>
                        </div>
                    </div>
                    <div class="ceo__block">
                        <img class="ceo__photo" src="img/main/ceo.png" alt="ceo">
                        <div class="ceo__content">
                            <blockquote class="ceo__blockquote">Мы стараемся выполнить заказ даже самых взыскательных Покупателей, соблюдая баланс цена-качество, поэтому все наши контракты носят долгосрочный характер, и мы дорожим каждым нашим поставщиком и покупателем. В нашем ассортименте всегда свежая рыбная продукция (охлажденная, свежемороженая, соленая, горячего и холодного копчения.</blockquote>
                            <cite class="ceo__cite">Пушкин Александр</cite>
                        </div>
                    </div>
                    <div class="premium__text-wrapper">
                        <p class="premium__text">Мы работаем по стандартам HACCP, так как заботимся о качестве продукта и наших партнерах. Миссия Компании- обеспечение конечного потребителя качественной продукцией, выловленной в экологически благоприятных регионах и переработанной непосредственно на кораблях в море. ООО «СП Групп» работает с крупными российскими импортерами и торгово-производственными рыбными компаниями, которые оснащены самым современным производственным оборудованием и зарекомендовавшими себя, как надежные поставщики за многие годы сотрудничества. За годы работы мы собрали команду высококлассных профессионалов, болеющих душой за общее дело. Мы знаем о рыбе всё и готовы делиться своими знаниями с вами, поставляя самый лучший товар, имеющийся на рынке. Нам не безразлично, что попадет на стол нашим гражданам.</p>
                    </div>
                    <div class="choose__block">
                        <img class="choose__icon" src="img/icon/choose.svg" alt="choose">
                        <p class="choose__text">Выбирая нас среди множества поставщиков, вы выбираете лучшее из возможного и первых среди лучших. Команда ООО «СП Групп» желает всем добра, благополучия и успешного бизнеса!</p>
                    </div>
                    <section class="section__form">
                        <div class="form__wrapper">
                            <div class="form__header">
                                <h3 class="form__title">Заказать звонок менеджера</h3>
                            </div>
                            <div class="form__content">
                                <form class="request-call__form" action="">
                                    <input class="request-call__input" type="text" placeholder="Имя">
                                    <input class="request-call__input" type="text" placeholder="Телефон">
                                    <button class="request-call__button component__button">Перезвонить мне</button>
                                </form>
                            </div>
                        </div>
                    </section>
                </section>
                <!-- footer -->
                //= template/footer.html
            </div>
        </div>
    </div>
</main>
<!-- mobile-navigation -->
//= template/mobile-navigation.html
<!-- scripts -->
//= template/scripts.html
</body>
</html>